Subject: [OSPF] FW: New Version Notification for draft-ietf-ospf-transition-to-ospfv3-00.txt

From: Ing-Wher Chen <[email-masked]>
Date: Tue, 11 Nov 2014 21:29:43 +0000

Hello,

After working group adoption, Acee, Ran, and I resubmitted our draft as
draft-ietf-ospf-transition-to-ospfv3-00 .

Thanks,
Helen

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, November 11, 2014 3:52 PM
To: A.Lindem; Acee Lindem; Ing-Wher Chen; Ing-Wher Chen
Subject: New Version Notification for draft-ietf-ospf-transition-to-ospfv3-00.txt

A new version of I-D, draft-ietf-ospf-transition-to-ospfv3-00.txt
has been successfully submitted by I. Chen and posted to the IETF repository.

Name:		draft-ietf-ospf-transition-to-ospfv3
Revision:	00
Title:		OSPFv3 over IPv4 for IPv6 Transition
Document date:	2014-11-10
Group:		ospf
Pages:		9
URL:            http://www.ietf.org/internet-drafts/draft-ietf-ospf-transition-to-ospfv3-00.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ospf-transition-to-ospfv3/
Htmlized:       http://tools.ietf.org/html/draft-ietf-ospf-transition-to-ospfv3-00

Abstract:
   This document defines a mechanism to use IPv4 to transport OSPFv3
   packets, in order to facilitate transition from IPv4-only to IPv6 and
   dual-stack within a routing domain.  Using OSPFv3 over IPv4 with the
   existing OSPFv3 Address Family extension can simplify transition from
   an OSFPv2 IPv4-only routing domain to an OSPFv3 dual-stack routing
   domain.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat